[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: New Opteron Installation

On 21 Dec 2003, Goswin von Brederlow wrote:

> "Matthew A. Nicholson" <webmaster@matt-land.com> writes:
> > On 20 Dec 2003 13:14:09 +0100, Goswin von Brederlow
> > <brederlo@informatik.uni-tuebingen.de> wrote:
> > >
> > > Yes. But there is a bug in 2.6.0-test11 leading to FS corruption iirc
> > > with a patch for it. If you use 2.6 look out for that.
> > 
> > Perhaps he should use 2.6.0?
> Aparently not without a bunch of patches.

What kind of patches exactly are needed for 2.6.0?
We have here dual Opteron running 64-bit 2.6.0 kernel
no crashes so far, but should we expect one?

Btw, I am trying to apply instructions in



  cdebootstrap -a amd64 sarge /chroot/sarge-amd64 http://debian-amd64.alioth.debian.org/

dies with a message

P: Configuring package sysvinit
P: Configuring package bash
P: Configuring package modutils
E: Couldn't install root!

Any ideas?

The system has been set up following the instructions in the same 
document. The 64-bit kernel is built without modules support.


Reply to: